@charset "utf-8";

@media screen and (max-width : 640px) {
/* ==================================================
/* cate_ttl
================================================== */
#tmp_cate_ttl {
	margin:0 -10px 40px;
}
#tmp_cate_ttl h1,
#tmp_cate_ttl p {
	background:url(/shared/templates/yuuen_top/images/cate_ttl_sp.jpg) no-repeat left top;
	background-size:100% auto;
	padding-top:35%;
}
#tmp_cate_ttl h1,
#tmp_cate_ttl h1 span,
#tmp_cate_ttl p,
#tmp_cate_ttl p span {
	width:100%;
	height:0;
}
/* yuuen_note
================================================== */
#tmp_yuen_top_note {
	margin-bottom: 40px;
}
/* yuuen_info / yuuen_event
================================================== */
#tmp_yuuen_info,
#tmp_yuuen_event {
	margin: 0 0 36px;
}
#tmp_yuuen_info_ttl,
#tmp_yuuen_event_ttl {
	padding: 5px 15px;
	background-size:auto 100px;
	margin-bottom:15px;
}
#tmp_yuuen_info_ttl h2,
#tmp_yuuen_event_ttl h2 {
	font-size: 133.3%;
	padding:4px 10px 4px 34px;
	background-size:26px auto;
}
#tmp_yuuen_info_ttl h2::after,
#tmp_yuuen_event_ttl h2::after {
	right: 20px;
	width: 153px;
	height: 47px;
	background-size:auto 47px;
}
#tmp_yuuen_info_cnt,
#tmp_yuuen_event_cnt {
	padding: 0 10px;
}
#tmp_yuuen_info_cnt ul,
#tmp_yuuen_event_cnt ul {
	margin:0;
}
#tmp_yuuen_info_cnt ul li {
	padding:5px 0 5px 16px;
	background-position:left 0.8em;
}
/* event */
#tmp_yuuen_event_cnt .event_item {
	padding: 15px 15px 10px;
}
#tmp_yuuen_event_cnt .event_item .event_itemL,
#tmp_yuuen_event_cnt .event_item .event_itemR {
	float:none;
	width:100%;
}
#tmp_yuuen_event_cnt .event_item .event_itemL {
	margin-bottom:15px;
	text-align: center;
}
#tmp_yuuen_event_cnt .event_item h3 {
	font-size: 113.3%;
	margin:0 0 10px;
}
#tmp_yuuen_event_cnt .event_item ul {
	font-size: 100%;
}
/* btn_readmore */
#tmp_yuuen_info_cnt .btn_readmore,
#tmp_yuuen_event_cnt .btn_readmore {
	font-size: 100%;
}
#tmp_yuuen_info_cnt .btn_readmore a,
#tmp_yuuen_event_cnt .btn_readmore a {
	padding: 7px 10px;
	min-width: 225px;
}
/* twitter
================================================== */
#tmp_wrap_yuuen_twitter {
	margin: 0 0 34px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-size:100% 70px;
}
#tmp_yuuen_twitter {
	background-size: 9px 9px;
}
#tmp_wrap_yuuen_twitter::before {
	top: -24px;
	right: 10px;
	width: 91px;
	height: 69px;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
#tmp_yuuen_twitter_ttl {
	padding-bottom: 14px;
}

#tmp_yuuen_twitter_cnt {
	text-align: center;
	min-height: 580px;
}
}